 .u-section-1 {
  background-position: 50% 50%, 50% 100%;
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 800px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 60px auto 0 0;
}

.u-section-1 .u-text-2 {
  margin: 25px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  margin: 25px auto 60px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 660px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 536px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 150px;
  }

  .u-section-1 .u-btn-1 {
    margin-bottom: 75px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 461px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 100px;
  }

  .u-section-1 .u-btn-1 {
    margin-bottom: 97px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 333px;
  }

  .u-section-1 .u-btn-1 {
    margin-bottom: 100px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 468px;
}

.u-section-2 .u-list-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 348px;
  --gap: 10px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-icon-1 {
  height: 100px;
  width: 100px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto;
  padding: 0;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-2 .u-line-1 {
  width: 80px;
  margin: 20px auto 0;
}

.u-section-2 .u-text-2 {
  margin: 31px 0 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-icon-2 {
  height: 100px;
  width: 100px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto;
  padding: 0;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-2 .u-line-2 {
  width: 80px;
  margin: 20px auto 0;
}

.u-section-2 .u-text-4 {
  margin: 31px 0 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-icon-3 {
  height: 100px;
  width: 100px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto;
  padding: 0;
}

.u-section-2 .u-text-5 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-2 .u-line-3 {
  width: 80px;
  margin: 20px auto 0;
}

.u-section-2 .u-text-6 {
  margin: 31px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 6.66667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.66667px));
    min-height: 258px;
    grid-gap: 10px;
  }

  .u-section-2 .u-line-1 {
    height: 3px;
  }

  .u-section-2 .u-line-2 {
    height: 3px;
  }

  .u-section-2 .u-line-3 {
    height: 3px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5.0000025px);
    grid-template-columns: repeat(2, calc(50% - 5.0000025px));
    min-height: 593px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
}.u-block-ae45-2 {
  position: absolute;
  bottom: 10px;
}

.u-block-ae45-3 {
  position: absolute;
  left: 0;
  width: 65px;
  height: 65px;
  top: 221px;
  right: auto;
}

.u-block-ae45-4 {
  position: absolute;
  right: 0;
}

 .u-section-3-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url('/images/f86b5cb4910b199b3cb55cc79befe264fe989dc3d669f319ae278e01990a3244488cea2ad140f87bdae95078d5a070b44eb6ab5eebed5fa95e4e88_1280.jpg');
  background-position: 50% 50%, 50% 81.04%;
  background-size: cover;
}

.u-section-3-1 .u-sheet-1 {
  min-height: 500px;
}

.u-section-3-1 .u-group-1 {
  min-height: 350px;
  height: auto;
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-3-1 .u-container-layout-1 {
  padding: 29px 30px;
}

.u-section-3-1 .u-text-1 {
  margin: 0 430px 0 0;
}

.u-section-3-1 .u-text-2 {
  margin: 21px 430px 0 0;
}

.u-section-3-1 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 19px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-3-1 .u-sheet-1 {
    min-height: 412px;
  }

  .u-section-3-1 .u-group-1 {
    height: auto;
  }

  .u-section-3-1 .u-text-1 {
    margin-right: 230px;
  }

  .u-section-3-1 .u-text-2 {
    margin-right: 230px;
  }
}

@media (max-width: 991px) {
  .u-section-3-1 .u-sheet-1 {
    min-height: 316px;
  }

  .u-section-3-1 .u-text-1 {
    margin-right: 10px;
  }

  .u-section-3-1 .u-text-2 {
    margin-right: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-3-1 .u-sheet-1 {
    min-height: 237px;
  }

  .u-section-3-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-3-1 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3-1 .u-sheet-1 {
    min-height: 149px;
  }
}

 .u-section-3-2 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url('/images/c992bcfb21dc6537c17b846f1245028326ef1c8afe2f98eb2d740cce33c861379d3c9d13c77677b932e867bd048244ec9ef2fe13d595e941b52004_1280.jpg');
  background-position: 50% 50%, 50% 24.32%;
  background-size: cover;
}

.u-section-3-2 .u-sheet-1 {
  min-height: 500px;
}

.u-section-3-2 .u-group-1 {
  min-height: 350px;
  height: auto;
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-3-2 .u-container-layout-1 {
  padding: 29px 30px;
}

.u-section-3-2 .u-text-1 {
  margin: 0 430px 0 0;
}

.u-section-3-2 .u-text-2 {
  margin: 20px 430px 0 0;
}

.u-section-3-2 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 19px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-3-2 .u-sheet-1 {
    min-height: 412px;
  }

  .u-section-3-2 .u-group-1 {
    height: auto;
  }

  .u-section-3-2 .u-text-1 {
    margin-right: 230px;
  }

  .u-section-3-2 .u-text-2 {
    margin-right: 230px;
  }
}

@media (max-width: 991px) {
  .u-section-3-2 .u-sheet-1 {
    min-height: 316px;
  }

  .u-section-3-2 .u-text-1 {
    margin-right: 10px;
  }

  .u-section-3-2 .u-text-2 {
    margin-right: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-3-2 .u-sheet-1 {
    min-height: 237px;
  }

  .u-section-3-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3-2 .u-text-1 {
    margin-right: 0;
  }

  .u-section-3-2 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3-2 .u-sheet-1 {
    min-height: 149px;
  }
}

 .u-section-3-3 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url('/images/bff2657a2225921c0e33b0332ad35da8fbe7d183946adb618e67245f46184ac8ddeb4cd5381b809030bb00b2b2c1fa3aa482116953034abe87fcef_1280.jpg');
  background-position: 50% 50%, 50% 83.6%;
  background-size: cover;
}

.u-section-3-3 .u-sheet-1 {
  min-height: 500px;
}

.u-section-3-3 .u-group-1 {
  min-height: 350px;
  height: auto;
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-3-3 .u-container-layout-1 {
  padding: 29px 30px;
}

.u-section-3-3 .u-text-1 {
  margin: 0 430px 0 0;
}

.u-section-3-3 .u-text-2 {
  margin: 21px 430px 0 0;
}

.u-section-3-3 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 19px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-3-3 .u-sheet-1 {
    min-height: 412px;
  }

  .u-section-3-3 .u-group-1 {
    height: auto;
  }

  .u-section-3-3 .u-text-1 {
    margin-right: 230px;
  }

  .u-section-3-3 .u-text-2 {
    margin-right: 230px;
  }
}

@media (max-width: 991px) {
  .u-section-3-3 .u-sheet-1 {
    min-height: 316px;
  }

  .u-section-3-3 .u-text-1 {
    margin-right: 10px;
  }

  .u-section-3-3 .u-text-2 {
    margin-right: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-3-3 .u-sheet-1 {
    min-height: 237px;
  }

  .u-section-3-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3-3 .u-text-1 {
    margin-right: 0;
  }

  .u-section-3-3 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3-3 .u-sheet-1 {
    min-height: 149px;
  }
}

 .u-section-3-4 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url('/images/4f34d24a3e58162981cf6813040f825a84f3c28b2561cfe1cc71ff83303d9ead2774654863fe872c1cf1ef0c2593573e95be6c57d546dfc779a789_1280.jpg');
  background-position: 50% 50%;
}

.u-section-3-4 .u-sheet-1 {
  min-height: 500px;
}

.u-section-3-4 .u-group-1 {
  min-height: 350px;
  height: auto;
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-3-4 .u-container-layout-1 {
  padding: 29px 30px;
}

.u-section-3-4 .u-text-1 {
  margin: 0 430px 0 0;
}

.u-section-3-4 .u-text-2 {
  margin: 20px 430px 0 0;
}

.u-section-3-4 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 19px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-3-4 .u-sheet-1 {
    min-height: 412px;
  }

  .u-section-3-4 .u-group-1 {
    height: auto;
  }

  .u-section-3-4 .u-text-1 {
    margin-right: 230px;
  }

  .u-section-3-4 .u-text-2 {
    margin-right: 230px;
  }
}

@media (max-width: 991px) {
  .u-section-3-4 .u-sheet-1 {
    min-height: 316px;
  }

  .u-section-3-4 .u-text-1 {
    margin-right: 10px;
  }

  .u-section-3-4 .u-text-2 {
    margin-right: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-3-4 .u-sheet-1 {
    min-height: 237px;
  }

  .u-section-3-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3-4 .u-text-1 {
    margin-right: 0;
  }

  .u-section-3-4 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3-4 .u-sheet-1 {
    min-height: 149px;
  }
}

 .u-section-3-5 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url('/images/7c415be17cfdf7cda84a13274abe23b39583295ade4c947dd1f35b2dd2128aa7556cfa0917c45a079a68dc705bbd91e572f8d505ed2f2423340d0a_1280.jpg');
  background-position: 50% 50%, 50% 24.06%;
  background-size: cover;
}

.u-section-3-5 .u-sheet-1 {
  min-height: 500px;
}

.u-section-3-5 .u-group-1 {
  min-height: 350px;
  height: auto;
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-3-5 .u-container-layout-1 {
  padding: 29px 30px;
}

.u-section-3-5 .u-text-1 {
  margin: 0 430px 0 0;
}

.u-section-3-5 .u-text-2 {
  margin: 20px 430px 0 0;
}

.u-section-3-5 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 19px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-3-5 .u-sheet-1 {
    min-height: 412px;
  }

  .u-section-3-5 .u-group-1 {
    height: auto;
  }

  .u-section-3-5 .u-text-1 {
    margin-right: 230px;
  }

  .u-section-3-5 .u-text-2 {
    margin-right: 230px;
  }
}

@media (max-width: 991px) {
  .u-section-3-5 .u-sheet-1 {
    min-height: 316px;
  }

  .u-section-3-5 .u-text-1 {
    margin-right: 10px;
  }

  .u-section-3-5 .u-text-2 {
    margin-right: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-3-5 .u-sheet-1 {
    min-height: 237px;
  }

  .u-section-3-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3-5 .u-text-1 {
    margin-right: 0;
  }

  .u-section-3-5 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3-5 .u-sheet-1 {
    min-height: 149px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 659px;
}

.u-section-4 .u-layout-wrap-1 {
  width: 890px;
  margin: 60px auto;
}

.u-section-4 .u-image-1 {
  min-height: 539px;
  background-image: url("/images/home-jeff.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 539px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-group-1 {
  width: 537px;
  min-height: 436px;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 45px auto 0 -122px;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px 60px;
}

.u-section-4 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0;
}

.u-section-4 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-layout-wrap-1 {
    width: 820px;
    margin-left: 60px;
  }

  .u-section-4 .u-group-1 {
    width: 443px;
    margin-left: -101px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 580px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-image-1 {
    min-height: 491px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 491px;
  }

  .u-section-4 .u-group-1 {
    width: 416px;
    margin-top: 38px;
    margin-left: -86px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: auto;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: auto;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-group-1 {
    width: 390px;
    margin-top: -113px;
    margin-left: auto;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-group-1 {
    width: 302px;
  }
} .u-section-5 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('/images/2ce6f0e133c7b2b5535060bf719490d693c54c61b224de4c66b04c730db547862ed33c823399897c940f2e9320b257cf0fb01ddb63f738e5eeb780_1280.jpg');
  background-position: 50% 50%, 50% 68.85%;
  background-size: cover, cover;
}

.u-section-5 .u-sheet-1 {
  min-height: 598px;
}

.u-section-5 .u-text-1 {
  text-shadow: 0px 0px 8px rgba(0,0,0,1);
  margin: 60px auto 0;
}

.u-section-5 .u-text-2 {
  text-shadow: 0px 0px 8px rgba(0,0,0,1);
  margin: 20px 0 0;
}

.u-section-5 .u-gallery-1 {
  height: 364px;
  grid-gap: 17px;
  margin: 30px auto 60px;
}

.u-section-5 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 17px;
}

.u-section-5 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 427px;
  }

  .u-section-5 .u-gallery-1 {
    height: 298px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-gap: 17px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 840px;
  }

  .u-section-5 .u-gallery-1 {
    height: 711px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1762px;
  }

  .u-section-5 .u-gallery-1 {
    height: 1633px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1170px;
  }

  .u-section-5 .u-gallery-1 {
    height: 1041px;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 657px;
}

.u-section-6 .u-layout-wrap-1 {
  margin: 60px auto;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 258px;
}

.u-section-6 .u-container-layout-1 {
  padding: 20px 60px 0;
}

.u-section-6 .u-text-1 {
  margin: 0;
}

.u-section-6 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-6 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-6 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 332px;
}

.u-section-6 .u-container-layout-2 {
  padding: 10px 50px 30px;
}

.u-section-6 .u-form-1 {
  margin: 0;
}

.u-section-6 .u-layout-cell-3 {
  min-height: 526px;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px;
}

.u-section-6 .u-map-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 561px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 213px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 274px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 434px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 455px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 332px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 828px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 498px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 636px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 314px;
  }
}